<div ng-show="VM.thematic"
     class="card-pane flex flex-layout-v"
>
    <div class="card-header card-header-main mood-{{VM.mood}}">
        <div class="title">
            <h2>{{VM.getField('nombre')}}</h2>
            <div class="id"
                 ng-if="!VM.isNew"
            ><i class="fa fa-key" title="Id"></i>&nbsp;{{VM.thematic.id | limitTo:10}}...</div>
        </div>
        <div class="info">
            <div class="statuses">
                <span ng-if="VM.isNew"
                      class="status-label color-new"
                ><i class="fa fa-exclamation"></i> {{'NEWF'|translate}}</span>
                <span ng-if="VM.isDirty"
                      class="status-label color-dirty"
                ><i class="fa fa-pencil"></i> {{'DIRTYF'|translate}}</span>
            </div>
            <div class="actions">
                <div ng-if="!VM.isDirty && !VM.isNew"
                     class="buttons"
                >
                    <button type="button"
                            ng-click="VM.remove()"
                            title="{{'DELETE'|translate}}"
                            class="btn btn-default btn-round-sm fa fa-trash"
                    ></button>
                </div>
                <div ng-if="VM.isDirty"
                     class="buttons"
                >
                    <button type="button"
                            ng-click="VM.saveChanges()"
                            class="btn btn-success btn-sm"
                    ><i class="fa fa-save"></i> {{'SAVE'|translate}}</button>
                    <button type="button"
                            ng-click="VM.revertChanges()"
                            class="btn btn-default btn-sm"
                    ><i class="fa fa-undo"></i> {{'CANCEL'|translate}}</button>
                </div>
            </div>
        </div>
    </div>

    <OUTLET ui-view="thematicContentOutlet"
            autoscroll="false"
            class="flex flex-layout"
    ></OUTLET>

</div>